# Uses of Class
org.eclipse.net4j.util.ui.TableLabelProvider

Packages that use TableLabelProvider
Package
Description
org.eclipse.net4j.util.ui
Reusable UI components.

## Uses of TableLabelProvider in org.eclipse.net4j.util.ui

Methods in org.eclipse.net4j.util.ui that return TableLabelProvider
Modifier and Type
Method
Description
`TableLabelProvider<T>`
TableLabelProvider.`addColumn(TableLabelProvider.Column<T> column)`
`TableLabelProvider<T>`
TableLabelProvider.`setHeaderVisible(boolean headerVisible)`
`TableLabelProvider<T>`
TableLabelProvider.`setLinesVisible(boolean linesVisible)`
`TableLabelProvider<T>`
TableLabelProvider.`support(TableViewer tableViewer)`